DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 26.0

SYNOPSIS
deja-dup [FLAGGA...]
deja-dup --backup
deja-dup --restore [FILER…]
deja-dup --restore-missing KATALOG

DESCRIPTION
Déjà Dup är ett enkelt verktyg för säkerhetskopiering. Det tar bort komplexiteten från att säkerhetskopiera på rätt sätt (krypterat, annan lokation, jämna mellanrum) och använder duplicity som bakomliggande motor.

OPTIONS

-h, --help
    Visa hjälpflaggor

--help-all
    Visa alla hjälpflaggor

--help-gtk
    Visa GTK+-flaggor

--version
    Visa version

--restore
    Återskapa angivna filer

--backup
    Påbörja omedelbart en säkerhetskopiering

--restore-missing
    Återskapa borttagna filer

--display=DISPLAY
    X-display att använda

SEE ALSO
duplicity(1)